.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.136800px;}
.ls2e{letter-spacing:-0.129600px;}
.ls22{letter-spacing:-0.121296px;}
.ls39{letter-spacing:-0.115200px;}
.ls29{letter-spacing:-0.100800px;}
.ls18{letter-spacing:-0.090000px;}
.ls12{letter-spacing:-0.087000px;}
.ls3d{letter-spacing:-0.086184px;}
.ls9{letter-spacing:-0.082800px;}
.ls15{letter-spacing:-0.078000px;}
.lsc{letter-spacing:-0.075600px;}
.ls13{letter-spacing:-0.075000px;}
.ls11{letter-spacing:-0.072000px;}
.ls27{letter-spacing:-0.057600px;}
.ls21{letter-spacing:-0.054000px;}
.lsf{letter-spacing:-0.046800px;}
.ls2c{letter-spacing:-0.031920px;}
.ls6{letter-spacing:-0.030744px;}
.ls3c{letter-spacing:-0.021600px;}
.ls1b{letter-spacing:-0.019200px;}
.ls31{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.015936px;}
.ls5{letter-spacing:-0.013176px;}
.ls4{letter-spacing:-0.012000px;}
.lsa{letter-spacing:-0.003600px;}
.ls1f{letter-spacing:-0.003192px;}
.ls16{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.003192px;}
.ls8{letter-spacing:0.004392px;}
.ls17{letter-spacing:0.006000px;}
.ls2a{letter-spacing:0.006384px;}
.ls32{letter-spacing:0.009576px;}
.ls19{letter-spacing:0.012000px;}
.ls1d{letter-spacing:0.012768px;}
.lse{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.025200px;}
.ls25{letter-spacing:0.025536px;}
.ls3e{letter-spacing:0.028728px;}
.ls3{letter-spacing:0.028800px;}
.lsd{letter-spacing:0.036000px;}
.ls2b{letter-spacing:0.038304px;}
.ls7{letter-spacing:0.039528px;}
.ls24{letter-spacing:0.041496px;}
.ls38{letter-spacing:0.047880px;}
.ls1a{letter-spacing:0.049920px;}
.ls1e{letter-spacing:0.051072px;}
.ls3a{letter-spacing:0.060648px;}
.ls20{letter-spacing:0.063840px;}
.ls30{letter-spacing:0.067032px;}
.ls33{letter-spacing:0.070224px;}
.ls1c{letter-spacing:0.075696px;}
.ls2d{letter-spacing:0.076608px;}
.ls37{letter-spacing:0.079800px;}
.ls14{letter-spacing:0.081000px;}
.ls34{letter-spacing:0.086184px;}
.ls2f{letter-spacing:0.089376px;}
.ls3b{letter-spacing:0.098952px;}
.ls26{letter-spacing:0.108528px;}
.ls35{letter-spacing:0.111720px;}
.ls2{letter-spacing:0.123504px;}
.ls36{letter-spacing:11.500776px;}
.ls10{letter-spacing:15.577200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws31{word-spacing:-11.248608px;}
.ws4{word-spacing:-2.591280px;}
.ws5{word-spacing:-2.573712px;}
.ws20{word-spacing:-1.950312px;}
.ws21{word-spacing:-1.934352px;}
.ws7{word-spacing:-1.682136px;}
.ws6{word-spacing:-1.401048px;}
.ws13{word-spacing:-0.255000px;}
.wsd{word-spacing:-0.198000px;}
.ws19{word-spacing:-0.187200px;}
.ws16{word-spacing:-0.180000px;}
.ws1{word-spacing:-0.151392px;}
.ws18{word-spacing:-0.103584px;}
.ws12{word-spacing:-0.099000px;}
.ws30{word-spacing:-0.098952px;}
.ws22{word-spacing:-0.095760px;}
.ws35{word-spacing:-0.086184px;}
.ws9{word-spacing:-0.079200px;}
.ws29{word-spacing:-0.076608px;}
.ws2e{word-spacing:-0.073416px;}
.ws27{word-spacing:-0.063840px;}
.ws2d{word-spacing:-0.057456px;}
.ws2a{word-spacing:-0.054264px;}
.ws1c{word-spacing:-0.051072px;}
.ws34{word-spacing:-0.047880px;}
.ws1a{word-spacing:-0.038304px;}
.ws33{word-spacing:-0.035112px;}
.ws28{word-spacing:-0.032400px;}
.ws25{word-spacing:-0.025536px;}
.ws37{word-spacing:-0.015960px;}
.ws2f{word-spacing:-0.012768px;}
.ws0{word-spacing:0.000000px;}
.ws2c{word-spacing:0.003192px;}
.ws24{word-spacing:0.006384px;}
.ws1e{word-spacing:0.012768px;}
.ws1b{word-spacing:0.015960px;}
.ws2{word-spacing:0.024000px;}
.ws8{word-spacing:0.035136px;}
.ws3{word-spacing:0.036000px;}
.ws26{word-spacing:0.044688px;}
.wsb{word-spacing:0.054000px;}
.wse{word-spacing:0.064800px;}
.ws15{word-spacing:0.069000px;}
.wsa{word-spacing:0.082800px;}
.ws2b{word-spacing:0.097200px;}
.ws36{word-spacing:0.098952px;}
.wsf{word-spacing:0.126000px;}
.ws1d{word-spacing:0.133200px;}
.ws10{word-spacing:0.138000px;}
.ws14{word-spacing:0.144000px;}
.ws11{word-spacing:0.153000px;}
.wsc{word-spacing:0.154800px;}
.ws17{word-spacing:0.156000px;}
.ws32{word-spacing:0.172368px;}
.ws23{word-spacing:0.180000px;}
.ws1f{word-spacing:0.216000px;}
._3{margin-left:-15.444000px;}
._5{margin-left:-11.459280px;}
._1{margin-left:-1.115568px;}
._0{width:1.106784px;}
._4{width:11.395440px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y14{bottom:70.695798px;}
.y1a{bottom:77.058902px;}
.y19{bottom:114.559810px;}
.y18{bottom:129.020314px;}
.y16{bottom:143.480818px;}
.y17{bottom:164.303944px;}
.y15{bottom:178.764448px;}
.y31{bottom:298.495110px;}
.y30{bottom:312.957927px;}
.y13{bottom:318.385597px;}
.y2f{bottom:326.357995px;}
.y12{bottom:337.661449px;}
.y2e{bottom:356.337126px;}
.y11{bottom:356.937302px;}
.y2d{bottom:370.799944px;}
.y10{bottom:382.676999px;}
.yf{bottom:401.952851px;}
.ye{bottom:421.228703px;}
.yd{bottom:446.968401px;}
.yc{bottom:466.244253px;}
.yb{bottom:485.520105px;}
.ya{bottom:523.503447px;}
.y9{bottom:549.242855px;}
.y2c{bottom:556.762189px;}
.y8{bottom:574.982264px;}
.y2b{bottom:586.743474px;}
.y7{bottom:612.386768px;}
.y6{bottom:670.228785px;}
.y2a{bottom:809.628045px;}
.y29{bottom:839.604863px;}
.y28{bottom:854.067681px;}
.y27{bottom:868.530499px;}
.y26{bottom:881.930566px;}
.y25{bottom:911.909698px;}
.y24{bottom:926.372516px;}
.y3d{bottom:989.613121px;}
.y3c{bottom:997.607659px;}
.y3b{bottom:997.612286px;}
.y39{bottom:1012.070477px;}
.y3a{bottom:1012.075104px;}
.y38{bottom:1026.533294px;}
.y37{bottom:1040.996112px;}
.y36{bottom:1055.842230px;}
.y5{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y35{bottom:1084.375311px;}
.y34{bottom:1098.838129px;}
.y23{bottom:1112.238196px;}
.y33{bottom:1113.684247px;}
.y22{bottom:1142.217328px;}
.y21{bottom:1156.680146px;}
.y20{bottom:1170.080213px;}
.y32{bottom:1171.526264px;}
.y1f{bottom:1177.599675px;}
.y1b{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y1e{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1d{bottom:1284.221793px;}
.y1c{bottom:1287.113894px;}
.h2{height:5.940000px;}
.h9{height:22.500000px;}
.hb{height:23.940000px;}
.h7{height:27.000000px;}
.h3{height:29.880000px;}
.h6{height:32.940000px;}
.h4{height:36.000000px;}
.ha{height:74.880000px;}
.h5{height:90.000000px;}
.h8{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:793.721008px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xa{left:63.731780px;}
.x0{left:110.060504px;}
.x5{left:126.577613px;}
.xb{left:169.741158px;}
.x6{left:198.494521px;}
.x7{left:342.424739px;}
.x9{left:630.285176px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.113523pt;}
.ls2e{letter-spacing:-0.107548pt;}
.ls22{letter-spacing:-0.100657pt;}
.ls39{letter-spacing:-0.095598pt;}
.ls29{letter-spacing:-0.083649pt;}
.ls18{letter-spacing:-0.074686pt;}
.ls12{letter-spacing:-0.072197pt;}
.ls3d{letter-spacing:-0.071519pt;}
.ls9{letter-spacing:-0.068711pt;}
.ls15{letter-spacing:-0.064728pt;}
.lsc{letter-spacing:-0.062736pt;}
.ls13{letter-spacing:-0.062238pt;}
.ls11{letter-spacing:-0.059749pt;}
.ls27{letter-spacing:-0.047799pt;}
.ls21{letter-spacing:-0.044812pt;}
.lsf{letter-spacing:-0.038837pt;}
.ls2c{letter-spacing:-0.026489pt;}
.ls6{letter-spacing:-0.025513pt;}
.ls3c{letter-spacing:-0.017925pt;}
.ls1b{letter-spacing:-0.015933pt;}
.ls31{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls5{letter-spacing:-0.010934pt;}
.ls4{letter-spacing:-0.009958pt;}
.lsa{letter-spacing:-0.002987pt;}
.ls1f{letter-spacing:-0.002649pt;}
.ls16{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.002649pt;}
.ls8{letter-spacing:0.003645pt;}
.ls17{letter-spacing:0.004979pt;}
.ls2a{letter-spacing:0.005298pt;}
.ls32{letter-spacing:0.007947pt;}
.ls19{letter-spacing:0.009958pt;}
.ls1d{letter-spacing:0.010595pt;}
.lse{letter-spacing:0.011950pt;}
.lsb{letter-spacing:0.020912pt;}
.ls25{letter-spacing:0.021191pt;}
.ls3e{letter-spacing:0.023840pt;}
.ls3{letter-spacing:0.023900pt;}
.lsd{letter-spacing:0.029874pt;}
.ls2b{letter-spacing:0.031786pt;}
.ls7{letter-spacing:0.032802pt;}
.ls24{letter-spacing:0.034435pt;}
.ls38{letter-spacing:0.039733pt;}
.ls1a{letter-spacing:0.041426pt;}
.ls1e{letter-spacing:0.042382pt;}
.ls3a{letter-spacing:0.050329pt;}
.ls20{letter-spacing:0.052977pt;}
.ls30{letter-spacing:0.055626pt;}
.ls33{letter-spacing:0.058275pt;}
.ls1c{letter-spacing:0.062816pt;}
.ls2d{letter-spacing:0.063573pt;}
.ls37{letter-spacing:0.066222pt;}
.ls14{letter-spacing:0.067218pt;}
.ls34{letter-spacing:0.071519pt;}
.ls2f{letter-spacing:0.074168pt;}
.ls3b{letter-spacing:0.082115pt;}
.ls26{letter-spacing:0.090062pt;}
.ls35{letter-spacing:0.092710pt;}
.ls2{letter-spacing:0.102489pt;}
.ls36{letter-spacing:9.543880pt;}
.ls10{letter-spacing:12.926686pt;}
.ws31{word-spacing:-9.334619pt;}
.ws4{word-spacing:-2.150365pt;}
.ws5{word-spacing:-2.135786pt;}
.ws20{word-spacing:-1.618460pt;}
.ws21{word-spacing:-1.605215pt;}
.ws7{word-spacing:-1.395915pt;}
.ws6{word-spacing:-1.162655pt;}
.ws13{word-spacing:-0.211611pt;}
.wsd{word-spacing:-0.164310pt;}
.ws19{word-spacing:-0.155347pt;}
.ws16{word-spacing:-0.149372pt;}
.ws1{word-spacing:-0.125632pt;}
.ws18{word-spacing:-0.085959pt;}
.ws12{word-spacing:-0.082155pt;}
.ws30{word-spacing:-0.082115pt;}
.ws22{word-spacing:-0.079466pt;}
.ws35{word-spacing:-0.071519pt;}
.ws9{word-spacing:-0.065724pt;}
.ws29{word-spacing:-0.063573pt;}
.ws2e{word-spacing:-0.060924pt;}
.ws27{word-spacing:-0.052977pt;}
.ws2d{word-spacing:-0.047680pt;}
.ws2a{word-spacing:-0.045031pt;}
.ws1c{word-spacing:-0.042382pt;}
.ws34{word-spacing:-0.039733pt;}
.ws1a{word-spacing:-0.031786pt;}
.ws33{word-spacing:-0.029138pt;}
.ws28{word-spacing:-0.026887pt;}
.ws25{word-spacing:-0.021191pt;}
.ws37{word-spacing:-0.013244pt;}
.ws2f{word-spacing:-0.010595pt;}
.ws0{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.002649pt;}
.ws24{word-spacing:0.005298pt;}
.ws1e{word-spacing:0.010595pt;}
.ws1b{word-spacing:0.013244pt;}
.ws2{word-spacing:0.019916pt;}
.ws8{word-spacing:0.029157pt;}
.ws3{word-spacing:0.029874pt;}
.ws26{word-spacing:0.037084pt;}
.wsb{word-spacing:0.044812pt;}
.wse{word-spacing:0.053774pt;}
.ws15{word-spacing:0.057259pt;}
.wsa{word-spacing:0.068711pt;}
.ws2b{word-spacing:0.080661pt;}
.ws36{word-spacing:0.082115pt;}
.wsf{word-spacing:0.104561pt;}
.ws1d{word-spacing:0.110536pt;}
.ws10{word-spacing:0.114519pt;}
.ws14{word-spacing:0.119498pt;}
.ws11{word-spacing:0.126967pt;}
.wsc{word-spacing:0.128460pt;}
.ws17{word-spacing:0.129456pt;}
.ws32{word-spacing:0.143039pt;}
.ws23{word-spacing:0.149372pt;}
.ws1f{word-spacing:0.179247pt;}
._3{margin-left:-12.816151pt;}
._5{margin-left:-9.509444pt;}
._1{margin-left:-0.925750pt;}
._0{width:0.918461pt;}
._4{width:9.456467pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs8{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs7{font-size:82.851883pt;}
.fs3{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y14{bottom:58.666667pt;}
.y1a{bottom:63.947067pt;}
.y19{bottom:95.067067pt;}
.y18{bottom:107.067067pt;}
.y16{bottom:119.067067pt;}
.y17{bottom:136.347067pt;}
.y15{bottom:148.347067pt;}
.y31{bottom:247.705147pt;}
.y30{bottom:259.707067pt;}
.y13{bottom:264.211200pt;}
.y2f{bottom:270.827067pt;}
.y12{bottom:280.207200pt;}
.y2e{bottom:295.705147pt;}
.y11{bottom:296.203200pt;}
.y2d{bottom:307.707067pt;}
.y10{bottom:317.563200pt;}
.yf{bottom:333.559200pt;}
.ye{bottom:349.555200pt;}
.yd{bottom:370.915200pt;}
.yc{bottom:386.911200pt;}
.yb{bottom:402.907200pt;}
.ya{bottom:434.427547pt;}
.y9{bottom:455.787307pt;}
.y2c{bottom:462.027200pt;}
.y8{bottom:477.147067pt;}
.y2b{bottom:486.907067pt;}
.y7{bottom:508.187067pt;}
.y6{bottom:556.187067pt;}
.y2a{bottom:671.867067pt;}
.y29{bottom:696.743227pt;}
.y28{bottom:708.745147pt;}
.y27{bottom:720.747067pt;}
.y26{bottom:731.867067pt;}
.y25{bottom:756.745147pt;}
.y24{bottom:768.747067pt;}
.y3d{bottom:821.227067pt;}
.y3c{bottom:827.861307pt;}
.y3b{bottom:827.865147pt;}
.y39{bottom:839.863227pt;}
.y3a{bottom:839.867067pt;}
.y38{bottom:851.865147pt;}
.y37{bottom:863.867067pt;}
.y36{bottom:876.187067pt;}
.y5{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y35{bottom:899.865147pt;}
.y34{bottom:911.867067pt;}
.y23{bottom:922.987067pt;}
.y33{bottom:924.187067pt;}
.y22{bottom:947.865147pt;}
.y21{bottom:959.867067pt;}
.y20{bottom:970.987067pt;}
.y32{bottom:972.187067pt;}
.y1f{bottom:977.227067pt;}
.y1b{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y1e{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1d{bottom:1065.707067pt;}
.y1c{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.h9{height:18.671548pt;}
.hb{height:19.866527pt;}
.h7{height:22.405858pt;}
.h3{height:24.795816pt;}
.h6{height:27.335146pt;}
.h4{height:29.874477pt;}
.ha{height:62.138912pt;}
.h5{height:74.686192pt;}
.h8{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:658.666667pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xa{left:52.887600pt;}
.x0{left:91.333333pt;}
.x5{left:105.040000pt;}
.xb{left:140.859120pt;}
.x6{left:164.720000pt;}
.x7{left:284.160000pt;}
.x9{left:523.040000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
